<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Slepi mis</title>
  <id>urn:book:008e8900-fb6d-4015-bd9f-121831f3b829</id>
  <updated>2019-07-19T11:57:28Z</updated>
  <link href="./book_2630.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Slepi mis" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_518_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Jo Nesbø" />
  <link href="../../Jo%20Nesbo/Slepi%20mis%20%282630%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jo%20Nesbo/Slepi%20mis%20%282630%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jo%20Nesbo/Slepi%20mis%20%282630%29/Slepi%20mis%20-%20Jo%20Nesbo.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="358 KB" />
  <author>
    <name>Jo Nesbø</name>
    <uri>../authors_0/authors_518_Page_1.xml</uri>
  </author>
  <published>2015-08-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Triler" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_518_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jo Nesbø" />
  <link href="http://www.goodreads.com/book/title/Slepi%20mis" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Slepi%20mis" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Slepi%20mis%20Jo%20Nesb%C3%B8" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Slepi%20mis&amp;field-author=Jo%20Nesb%C3%B8" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jo%20Nesb%C3%B8" type="text/html" rel="related" title="Jo Nesbø on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jo%20Nesb%C3%B8" type="text/html" rel="related" title="Jo Nesbø on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Nesb%C3%B8Jo" type="text/html" rel="related" title="Jo Nesbø on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jo%20Nesb%C3%B8" type="text/html" rel="related" title="Jo Nesbø on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jo%20Nesb%C3%B8" type="text/html" rel="related" title="Jo Nesbø on ISFDB" target="_blank" />
</entry>
